package org.jim.server.enums;

/**
 * 消息撤回状态 1:撤回 0:未撤回
 * @author Darren
 * @date 2020/2/13 10:33
 */
public enum CancelMessageTypeEnum {

    CANCEL(1,"撤回状态"),
    NOT_CANCEL(0,"正常状态");

    private int key;
    private String desc;

    private CancelMessageTypeEnum(int key, String desc){
        this.key = key;
        this.desc = desc;
    }

    public int getKey() {
        return key;
    }

    public String getDesc() {
        return desc;
    }
}
